﻿body {
    position: relative;
    overflow-x: hidden;
}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

img {
    max-width: 100%;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.bg-dark {
    background-color: #343a40 !important;
}
.haziryemek .navbar-dark .navbar-toggler-icon {
    background: url(/Content/images/list.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.haziryemek #list-example a{
    color:#000 !important;
}
    .haziryemek #list-example a.active {
        color: #896d4a !important;
    }
.social-btn i {
    font-size: 18px;
    padding-right: 7px;
    color: #fff;
    pointer-events: auto;
}

.social-btn i:hover {
    color: #e31d1a;
}

.social-btn {
    margin-right: 10px;
}

.logo {
    margin: auto 0;
    text-align: center;
    padding-top: 35px;
}

.logo img {
    width: 15%;
}


.section-1 .row h2 {
    text-align: center;
    margin: auto;
    width: 50%;
    margin-top: 50px;
    font-size: 45px;
    font-weight: 100;
}

@media (max-width: 820px) {
    .section-1 .row h2 {
        font-size: 24px !important;
    }
}

.section-1 .row h1 {
    text-align: center;
    margin: auto;
    width: 100%;
    font-weight: 100;
    font-size: 75px;
    margin-bottom: 50PX;
}



.section-1 {
    color: #fff;
    background: url(../images/section-1-bg.jpg);
    position: relative;
    background-size: cover;
}
    .section-1.haziryemek {
        background: url(../images/bg/haziryemek-bg.png);
    }

.row {
    margin: 0 !important;
}

.section-1 .row p {
    text-align: center;
    margin: auto;
    width: 60%;
}

@media (max-width: 820px) {
    .section-1 .row p {
        font-size: 18px;
        width: 80%;
    }
}

.clr-black {
    color: #0e0d0c !important;
}

.row .urunler {
    display: block;
    margin: auto;
    margin-top: 50px;
    text-align: center;
}

.row .urunler img {
    width: 90%;
}

#mouse {
    margin: auto;
}

.section-2 {
    background: #ffffff;
    position:relative;
}

.section-2 .shape {
     position: absolute;
     top: 3rem;
     right: 3rem;
     z-index: 15;
}

.section-2 .shape img {
    width: 100%;
}

@media (max-width: 820px) {
     .section-2 .shape {
      left: 10px;
      top: 20px;
    }
     
    .section-2 .shape img {
        width: 90px;
    }
}



.section-2 .button {
    padding-top: 50px;
}

.section-2 .row h2 {
    font-family: 'BeyondTheMountains' !important;
    margin: auto;
    font-size: 75px;
    margin-top: 35px;
}

.section-2 .row p {
    text-align: center;
    margin: auto;
    width: 70%;
    z-index: 2;
}

@media (max-width: 820px) {
    .section-2 .row p {
        margin-top: 1rem;
        font-size: 18px;
    }
}

.section-3 {
    margin-top: 150px;
}

.section-3 .slider-main {
    background-color: #0e0d0c !important;
    color: #fff;
    padding-top: 80px;
    padding-left: 58px;
    padding-right: 100px !important;
}
    .section-3.haziryemek .slider-main {
        background-color: #f2f2f2 !important;
        color: #0e0d0c;
    }

.section-3 .slider-main h2 {
    left: 0;
    margin: 0;
    width: 0;
    margin-bottom: 35px;
    font-size: 90px;
    color: #a9967e;
}

.section-3 .slider-main h4 {
    left: 0;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: -10px;
    color: #757574;
}


.section-3 .slider-main h1 {
    left: 0;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 15px;
}

.section-3 .slider-main p {
    font-size: 18px;
}

.section-3 .col-md-6 img {
    width: 100%;
}


.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}

#left-arrow {
    width: 10%;
    left: 0;
    left: -5.7%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
}

@media (max-width: 820px) {
    #left-arrow {
        left: -2.75%;
    }
}


.owl-theme .owl-nav.disabled + .owl-dots {
    float: left;
    margin-top: 0;
}

.section-4 {
    background: #f9fafc;
    padding-top: 100px;
    background-size: cover;
    position: relative;
}

.section-4 h4 {
    margin: auto;
    font-weight: bold;
    font-size: 30px;
    color: #757574;
    text-align: center;
}

@media (max-width: 820px) {
    .section-4 h4 {
        font-size: 24px;
    }
}

.section-4 h2 {
    margin: auto;
    margin-bottom: 75px;
    font-size: 70px;
    color: #a9967e;
    text-align: center;
    font-weight: bold;
}

@media (max-width: 820px) {
    .section-4 h2 {
        font-size: 50px !important;
    }
}

.section-4 .urun-img {
    margin: auto;
    text-align: center;
    padding-left: 100px;
    position: relative;
}

.section-4 .urun-img p {
    color: rgba(169, 150, 126, 255);
}

#p1 {
    position: absolute;
    left: -20%;
    top: 30%;
}

#p1 img {
    margin-left: 20px;
}

#p2 {
    position: absolute;
    left: -25%;
    bottom: 40%;
    display: inline-block;
}
#p2-1 {
    position: absolute;
    left: -25%;
    bottom: 50%;
    display: flex;
    text-align:right;
    align-items:center;
}
#p2-1 img {
    margin-left: 20px;
    height:11px;
}
#p2 img {
    margin-left: 20px;
}

#p2 span {
    float: left;
    text-align: right;
}

#p3 {
    position: absolute;
    right: -20%;
    top: 30%;
}

#p3 img {
    margin-right: 20px;
}


#p4 {
    position: absolute;
    right: -20%;
    bottom: 40%;
    display: inline-block;
}
#p4-1 {
    position: absolute;
    right: -26%;
    bottom: 50%;
    display: flex;
    text-align: right;
    align-items: center;
}
#p4-1 img {
    margin-right: 20px;
}
#p4 img {
    margin-right: 20px;
}
#p4-1 span {
    float: right;
    text-align: left;
}
#p4 span {
    float: right;
    text-align: left;
}

#p9 {
    width: 32%;
    margin: auto;
    text-align: center;
    padding-bottom: 110px;
}

@media (max-width: 820px) {
    #p9 {
        font-size: 20px;
    }
}

.section-5 {
    background: url(../images/section-5-bg.png);
    padding-top: 50px;
    background-size: cover;
    padding-bottom: 35px;
}

.section-5 h4 {
    margin: auto;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    text-align: center;
}

.section-5 h2 {
    margin: auto;
    margin-bottom: 35px;
    font-size: 50px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-bottom: 35px;
}

.section-5 .col-md-3 {
    margin-bottom: 17px;
}

.section-5 .col-md-3 a {
    background: black;
    display: block;
}

.section-5 .col-md-3 img {
    opacity: 0.6;
    transition: 300ms;
    display: block;
}

.section-5 .col-md-3 img:hover {
    opacity: 1;
    transform: scale(1.1);
}

.section-6 {
    padding-top: 70px;
    padding-bottom: 50px;
}

.section-6 h4 {
    margin: auto;
    font-weight: bold;
    font-size: 20px;
    color: #757574;
    text-align: center;
}

.section-6 h2 {
    margin: auto;
    margin-bottom: 35px;
    font-size: 40px;
    color: #a9967e;
    text-align: center;
    font-weight: bold;
}

.section-6 .col p {
    text-align: center;
    margin-top: 15px;
}

@media (max-width: 820px) {
    .section-6 .col p {
        font-size: 18px;
    }
}

.section-6 .col img {
    position: relative;
}

.section-6 .col:hover .overlay {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.overlay {
    width: 185px;
    height: 185px;
    border-radius: 185px;
    position: absolute;
    background: rgba(0, 0, 0, 0.52);
    z-index: 1;
    margin: auto;
    left: 0;
    right: 0;
    top: 15%;
    display: flex;
    align-items: center;
    flex-flow: column;
    opacity: 0;
    visibility: hidden;
    transform: scale(0);
    transition: 300ms;
}

.overlay p {
    color: #fff;
}

.overlay-text {
    margin: auto;
    text-align: center;
}

.overlay a {
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 10px;
}

.overlay a:hover {
    color: #fff;
    text-decoration: none;
    background: #E31D1A;
}

.section-7 {
    padding-top: 70px;
    padding-bottom: 50px;
    background-color: #ededed;
}

.section-7 h4 {
    margin: auto;
    font-weight: bold;
    font-size: 20px;
    color: #757574;
    text-align: center;
}

.section-7 h2 {
    margin: auto;
    margin-bottom: 50px;
    font-size: 40px;
    color: #a9967e;
    text-align: center;
    font-weight: bold;
}

.section-7 .col-md-6 {
    margin-bottom: 25px;
}

.section-7 .col-md-6 .video-pic {
    width: 100%;
    height: 290px;
    object-fit: cover;
}

.section-7 .col-md-6 a {
    position: absolute;
    top: 0px;
    left: 15px;
    right: 15px;
    bottom: 0px;
    background: rgba(0, 0, 0, 0.52);
    display: flex;
    align-self: center;
    justify-content: center;
    transition: 300ms;
}

.section-7 .col-md-6 a img {
    align-self: center;
}

.play-btn {
    transition: 300ms;
    backface-visibility: hidden;
}

.section-7 .col-md-6 a:hover .play-btn {
    transform: scale(1.15) rotate(2deg);
    backface-visibility: hidden;
}

#kesfet {
    margin: auto;
    background: #686868;
    color: #fff;
    font-weight: bold;
    padding: 10px 30px;
    font-size: 16px;
    text-decoration: none;
    margin-top: 30px;
}

#kesfet:hover {
    background: #e31d1a;
}

.social-btn-footer {
    float: left;
}

@media (max-width: 820px) {
    .social-btn-footer {
        margin-top: 0 !important;
    }
}

.social-btn-footer p {
    font-size: 14px;
    text-decoration: none;
}

.social-btn-footer i {
    color: #686868;
    font-size: 20px;
    padding-left: 5px;
    text-decoration: none;
}

.social-btn-footer a {
    text-decoration: none;
}

.social-btn-footer a:hover {
    color: #e31d1a;
    text-decoration: none;
}

.social-btn-footer i:hover {
    color: #e31d1a;
    text-decoration: none;
}


.haziryemek .social-btn a:hover i{
    color: #e31d1a;
    text-decoration: none;
}

.haziryemek .social-btn a i{
    color:#0e0d0c ;
}

.footer {
    padding: 1rem 0;
}

.footer-left{
    display:flex;
    flex-direction:column;
}

@media (max-width: 820px) {
    .footer-left {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-around;
    }
}

.footer-left p{
    margin-bottom:0 !important;
}

.footer-right{
    display:flex;
    align-items:center;
    justify-content: flex-end;
}

@media (max-width:820px) {
    .footer-right{
        display: flex;
        justify-content: center;
    }
}

.footer-right p {
    text-align: right;
    font-size: 14px;
    color: #686868;
    margin-right:1rem;
    margin-bottom:0;
}


    .footer-right i {
        text-align: right;
        font-size: 30px;
        color: #686868;
        margin-right: 10px;
    }

.footer-right a {
    font-size: 30px;
    color: #686868;
    font-weight: bold;
    letter-spacing: 0px;
}

.footer-right a:hover {
    text-decoration: none;
}

.list-group {
    position: fixed;
    right: 0;
    top: 50%;
    margin-right: 20px;
    z-index: 1;
}

.haslanmis .list-group.haslanmis{
    display:flex;
}
.haslanmis .list-group.haziryemek {
    display: none;
}

.haziryemek .list-group.haslanmis {
    display: none;
}

.haziryemek .list-group.haziryemek {
    display: flex;
}

#list-example {
    margin-right: 35px;
}



#list-example a {
    font-size: 10px;
    margin-bottom: 5px;
    font-weight: 1000;
    color: #E31D1A;
    text-align: center;
}


#list-example a:hover {
    text-decoration: none;
}

#list-example .active {
    color: #896d4a;
    font-size: 20px;
    background-color: transparent;
}

.bg-dark a {
    color: #FFf;
    font-weight: bold;
    margin-left: 35px;
    text-align: center;
}

.bg-dark {
    margin: 0;
    justify-content: center;
    display: flex;
    width: 100%;
    z-index: 999;
}

.navbar-dark {
    background-color: transparent;
    position: absolute;
    top: 0;
    z-index: 9;
    width: 100%;
    pointer-events: none;
}

.navbar-toggler {
    pointer-events: auto;
}

.row .button {
    display: block !important;
    text-align: center;
    margin: auto;
    margin-top: 35px;
}

.slider-main .logo img {
    width: 100%;
}

.slider-main .logo {
    margin-top: -75px;
    margin-bottom: 35px;
}

@media (max-width: 820px) {
    .slider-main .logo {
        margin-left: 10%;
        width: 70%;
    }
}

.startpage{
    overflow:hidden;
}

.startpage #list-example{
    display:none !important;
}
.startpage .pos-f-t{
    display:none !important;
}

.slider-body a {
    color: #fff;
}
.slider-body a:hover {
text-decoration:none;
}

.box-product {
    padding: 2rem;
    padding-bottom: 0;
    border-radius: 25px;
    -webkit-box-shadow: 10px 10px 41px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 41px -1px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 41px -1px rgba(0,0,0,0.75);
    text-align: center;
    max-height: 700px;
    height: 462px;
    min-height: 430px;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: .2s;
    justify-content: flex-end;
}

    .box-product:hover {
        transition: .2s;
        transform: scale(1.05);
        text-decoration: none !important;
    }

.box-product .main-logo{
    margin-bottom:1.75rem;
    height:210px;
}

.box-product .desc{
    margin-bottom:1.5rem;
    text-decoration:none !important;

}

.bg-black{
    background:#000 !important;
    color:#fff !important;
}

.bg-white{
    background:#fff !important;
    color:#000 !important;
}

.main-page{
    display:flex;
    justify-content:center;
    align-items:center;    
    height:89vh;
    overflow:hidden;
}

.step{
    padding:5rem 0;
}

.step-title h4 {
    margin: auto;
    font-weight: bold;
    font-size: 30px;
    color: #cfcfcf;
    text-align: center;
}

@media (max-width: 820px) {
    .step-title h4 {
        font-size: 24px;
    }
}

.step-title h2 {
    margin: auto;
    margin-bottom: 75px;
    font-size: 70px;
    color: #a9967e;
    text-align: center;
    font-weight: bold;
}

@media (max-width: 820px) {
    .step-title h2 {
        font-size: 50px;
    }
}

.box-step{
    text-align:center;
}

@media (max-width: 820px) {
    .box-step .desc {
        font-size: 18px;
    }
}

.box-step .img{
    margin-bottom:1rem;
}

@media (max-width: 820px) {
    .box-step {
        margin-bottom: 4rem;
    }
}

.title-top {
    margin: auto;
    font-weight: bold;
    font-size: 30px !important;
    color: #cfcfcf !important;
    text-align: center;
}

@media (max-width: 820px) {
    .title-top {
        font-size: 25px !important;
    }
}

.title-bottom {
    margin: auto;
    margin-bottom: 75px;
    font-size: 70px !important;
    color: #a9967e !important;
    text-align: center;
    font-weight: bold;
}

@media (max-width: 820px) {
    .title-bottom {
        font-size: 50px !important; 
    }
}